/*
 * Maintainer: Ken Vilar
 * /
 
/* Divi Base */
.et_pb_bg_layout_dark .et_pb_slide_description {
    background: rgba(0, 0, 0, 0.3);
    padding: 4% 0 !important;
}
.et_pb_slider .et_pb_container {
    height: 80vh !important;
    width: 100% !important;
    max-width: 100% !important;
}
.nav li ul { width: 400px; }
#top-menu li li a { width: 390px; }
/* Homepage */
#home-box-services .et_pb_blurb {
    background: #2b3437;
    padding: 20% 10%;
}
#home-box-services .et_pb_blurb:hover {
    background-color: #3bc8f9;
}
#home-box-services .et_pb_blurb:hover .et_pb_module_header {
    color: #000000 !important;
}
#home-box-services .et_pb_blurb {
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.3s;
    -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -moz-transform 0.3s ease-in-out 0.3s;
    -ms-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -ms-transform 0.3s ease-in-out 0.3s;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, transform 0.3s ease-in-out 0.3s;
}

/* Our Work Page */
 .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: #fff !important;
    background-color: #f28843 !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active:hover {
    color: #fff !important;
    background-color: #f28843 !important;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #f28843 !important;
    background-color: transparent !important;
}

/* Toggle */
.et_pb_toggle_close {
    background-color: transparent !important;
    border: 1px solid #f0f0f0;
}
.et_pb_toggle .et_pb_toggle_title {
    color: #000;
    font-weight: bold;
}
.et_pb_toggle_open .et_pb_toggle_title {
    color: #3bc8f9 !important;
}

/* Live Chat Support Plugin*/
#wp-live-chat-1 {padding: 0 !important;}
#wp-live-chat-2-info {display: none !important;}
#wp-live-chat-2-inner {padding: 0 10px 5px !important;}

/* Gravity Forms */
.gravity_form_1_container li label {
    display: none !important;
}
.gravity_form_1_container input {
    border: none !important;
    border-bottom: 1px solid #3bc8f9 !important;
}
.gravity_form_1_container textarea {
    border: none !important;
    border-left: 1px solid #3bc8f9 !important;
    border-bottom: 1px solid #3bc8f9 !important;
}
.gravity_form_1_container .gravity_form_1_email, 
.gravity_form_1_container .gravity_form_1_phone, 
.gravity_form_1_container .gravity_form_1_company_name, 
.gravity_form_1_container .gravity_form_1_website {
    width: 50%;
    display: inline-block;
}
.gravity_form_1_container .gravity_form_1_email input, 
.gravity_form_1_container .gravity_form_1_phone input, 
.gravity_form_1_container .gravity_form_1_company_name input, 
.gravity_form_1_container .gravity_form_1_website input {
    width: 100% !important;
}
.gravity_form_1_container input[type="submit"] {
    border: 1px solid #3bc8f9 !important;
    padding: 10px 50px;
    font-weight: 500;
    font-size: 21px !important;
    -webkit-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out 0.3s;
    -moz-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -moz-transform 0.3s ease-in-out 0.3s;
    -ms-transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, -ms-transform 0.3s ease-in-out 0.3s;
    transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out, transform 0.3s ease-in-out 0.3s;
}
.gravity_form_1_container input[type="submit"]:hover {
    cursor: pointer;
    background-color: #3bc8f9;
    color: #fff;
}

/* 
---------------------------------------------
Preloader
--------------------------------------------- 
*/
.no-js .loader-wrapper { display: none; }
.loader-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: #F9FAFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader-wrapper .loader {
    position: relative;
    width: 45px;
    height: 45px;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    animation: spin 2s ease-in-out infinite;
}
.loader-wrapper .loader .bubble-1, .loader-wrapper .loader .bubble-2, .loader-wrapper .loader .bubble-3 {
    position: absolute;
    top: 0;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-image: linear-gradient(135deg, #2ea3f2 0%, #3bc8f9 100%);
}
.loader-wrapper .loader .bubble-2 {
    top: auto;
    bottom: 0;
}
.loader-wrapper .loader .bubble-3 {
    top: auto;
    bottom: 0;
    right: 0;
}
.loader-wrapper .loader .bubble-1, .loader-wrapper .loader .bubble-2, .loader-wrapper .loader .bubble-3 { animation: bounce 2s ease-in-out infinite; }
.loader-wrapper .loader .bubble-2 { animation-delay: -0.8s; }
.loader-wrapper .loader .bubble-3 { animation-delay: -1.2s; }
@keyframes spin {
    100% { transform: rotate(360deg); }
}
@keyframes bounce {
    0%, 100% { transform: scale(0); }
    50% { transform: scale(1); }
}

/* Media Queries */
@media screen and (min-width: 980px) {
}
@media screen and (max-width: 980px) {
    .hide-the-webkit-column-count-in-mobile {
        -moz-column-count: 1 !important;
        -moz-column-gap: 0 !important;
        -webkit-column-count: 1 !important;
        -webkit-column-gap: 0 !important;
    }
}
